.html
{
	background: #7F7F7F url("../images/miel.jpg") no-repeat center center;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 787px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -90px;
}

#pu752
{
	width: 0.01px;
	left: -100px;
	position: relative;
}

#u752
{
	z-index: 2;
	width: 1160px;
	height: 90px;
	margin-right: -10000px;
}

#u792
{
	z-index: 3;
	width: 1160px;
	height: 9px;
	margin-right: -10000px;
}

#u794
{
	z-index: 4;
	width: 328px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 80px;
}

#menuu753
{
	z-index: 6;
	width: 535px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 408px;
}

#u754
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
}

#u757
{
	width: 90px;
	padding-bottom: 4px;
}

#u758-4
{
	width: 53px;
	min-height: 30px;
	margin-right: -10000px;
	top: 2px;
	left: 18px;
}

#u761
{
	width: 145px;
	min-height: 34px;
	margin-right: -10000px;
	left: 92px;
}

#u764
{
	width: 145px;
	padding-bottom: 4px;
}

#u767-4
{
	width: 108px;
	min-height: 30px;
	margin-right: -10000px;
	top: 2px;
	left: 18px;
}

#u768
{
	width: 164px;
	min-height: 34px;
	margin-right: -10000px;
	left: 239px;
}

#u771
{
	width: 164px;
	padding-bottom: 4px;
}

#u773-4
{
	width: 127px;
	min-height: 30px;
	margin-right: -10000px;
	top: 2px;
	left: 18px;
}

#u775
{
	width: 130px;
	min-height: 34px;
	margin-right: -10000px;
	left: 405px;
}

#u778
{
	width: 130px;
	padding-bottom: 4px;
}

#u780-4
{
	width: 94px;
	min-height: 30px;
	margin-right: -10000px;
	top: 2px;
	left: 18px;
}

#u805-29
{
	z-index: 31;
	width: 236px;
	min-height: 227px;
	margin-right: -10000px;
	margin-top: 197px;
	left: 120px;
}

#u806-32
{
	z-index: 69;
	width: 236px;
	min-height: 227px;
	margin-right: -10000px;
	margin-top: 424px;
	left: 120px;
}

#u1986
{
	z-index: 103;
	width: 655px;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 385px;
}

#u809
{
	z-index: 101;
	width: 481px;
	margin-left: 459px;
	margin-top: 16px;
}

#u826
{
	z-index: 60;
	width: 1160px;
	left: -100px;
	margin-top: 65px;
}

#u797
{
	z-index: 61;
	width: 1160px;
	padding-top: 8px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u796-6
{
	z-index: 63;
	width: 920px;
	min-height: 37px;
	margin-left: 120px;
}

#u793
{
	z-index: 62;
	width: 1160px;
	height: 9px;
	margin-top: 9px;
}

body
{
	padding-top: 90px;
}

#page .verticalspacer
{
	clear: both;
}

